<?php



$config = array(
    "urls" => array(
        "baseUrl" => "http://ara.trendcentricweb.com"
    ),
    "paths" => array(
        "resources" => "/path/to/resources"
    )
);
 
defined("PHOTO_PATH")
  or define("PHOTO_PATH", '/photo/');
 
/*
    Error reporting.
*/
ini_set("error_reporting", "true");
error_reporting(E_ALL|E_STRCT);
 
?>
